<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Tasa.php');

//recibir datos del formulario
$tasaId = $_POST['ID'];

$restaurar = new tasas();
echo $restaurar->restaurartasa($tasaId);
header("Location: ../../tasadolar.php?Restaurar_tasa=1");
?>